arrangers:
- link: artist/11033
  names:
    en: Kazuo Nobuta
    ja: 信田かずお
barcode: '4535506830128'
catalog: MJCG-83012
categories:
- Animation
category: Animation
classification: Vocal
composers:
- link: artist/3099
  names:
    en: Takeshi Ike
    ja: 池毅
covers: []
discs:
- disc_length: '14:20'
  name: Disc 1
  tracks:
  - names:
      Japanese: 夏のまほう
      Romaji: Natsu no Mahou
    track_length: '3:55'
  - names:
      Japanese: カエルが一つなきゃ
      Romaji: Kaeru ga Hitotsu Nakya
    track_length: '3:15'
  - names:
      Japanese: 夏のまほう (オリジナル・カラオケ)
      Romaji: Natsu no Mahou (Original Karaoke)
    track_length: '3:55'
  - names:
      Japanese: カエルが一つなきゃ (オリジナル・カラオケ)
      Romaji: Kaeru ga Hitotsu Nakya (Original Karaoke)
    track_length: '3:15'
distributor: &id001
  link: org/147
  names:
    en: VAP Inc.
    ja: 株式会社バップ
    ja-latn: VAP Inc.
  role: distributor
link: album/71188
lyricists:
- link: artist/6748
  names:
    en: Miyu Yuzuki
    ja: 柚木美祐
- link: artist/59872
  names:
    en: Midori Kuriyama
    ja: 栗山緑
media_format: CD
meta:
  added_date: 2017-09-02T20:40
  edited_date: 2023-10-25T12:32
  fetched_date: 2025-11-16T01:46
  freedb: 0
  ttl: 86400
  visitors: 1605
name: Natsu no Mahou / Kaeru ga Hitotsu Nakya
names:
  en: Natsu no Mahou / Kaeru ga Hitotsu Nakya
  ja: 夏のまほう / カエルが一つなきゃ
  ja-latn: Natsu no Mahou / Kaeru ga Hitotsu Nakya
notes: 'M01 - Anime Film "Eiga Mo~tto! Ojamajo Doremi: Kaeru Ishi no Himitsu" Ending
  Theme

  Lyrics: Miyu Yuzuki

  Vocals: MAHO-dou [MAHO堂]

  M02 - Anime Film "Eiga Mo~tto! Ojamajo Doremi: Kaeru Ishi no Himitsu" Insert Theme

  Lyrics: Midori Kuriyama

  Vocals: MAHO-dou with Mayumi Gojo

  MAHO-dou

  Doremi Harukaze: Chiemi Chiba

  Hazuki Fujiwara: Tomoko Akiya

  Aiko Senoo: Yuki Matsuoka

  Onpu Segawa: Rumi Shishido

  Momoko Asuka: Nami Miyahara'
organizations:
- &id002
  link: org/2818
  names:
    en: MMV
    ja: MMV
    ja-latn: MMV
  role: label
- link: org/60
  names:
    en: Marvelous Entertainment Inc.
    ja: 株式会社 マーベラスエンターテイメント
    ja-latn: Marvelous Entertainment Inc.
  role: manufacturer
- *id001
performers:
- link: artist/6183
  names:
    en: Chiemi Chiba
    ja: 千葉千恵巳
- link: artist/12287
  names:
    en: Tomoko Akiya
    ja: 秋谷智子
- link: artist/871
  names:
    en: Yuki Matsuoka
    ja: 松岡由貴
- link: artist/6109
  names:
    en: Rumi Shishido
    ja: 宍戸留美
- link: artist/10058
  names:
    en: Nami Miyahara
    ja: 宮原永海
- link: artist/4441
  names:
    en: Mayumi Gojo
    ja: 五條真由美
picture_full: https://media.vgm.io/albums/88/71188/71188-1504413978.jpg
picture_small: https://medium-media.vgm.io/albums/88/71188/71188-1504413978.jpg
picture_thumb: https://thumb-media.vgm.io/albums/88/71188/71188-1504413978.jpg
platforms:
- Movie
products:
- link: product/5574
  names:
    en: MAGICAL DOREMI 3 The Secret of the Frog Stone
    ja: 映画 も~っと! おジャ魔女どれみ カエル石のひみつ
    ja-latn: 'Eiga Mo~tto! Ojamajo Doremi: Kaeru Ishi no Himitsu'
publish_format: Commercial
publisher: *id002
related: []
release_date: '2001-07-04'
release_events: []
release_price:
  currency: JPY
  price: 1260.0
reprints: []
vgmdb_link: https://vgmdb.net/album/71188?perpage=99999
votes: 0
